<?php 
 	/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License 
	*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
define("HEADING_TITLE","Option w&auml;hlen ...");
define("BOX_TITLE_ORDERS","Bestellungen");
define("BOX_TITLE_STATISTICS","Statistik");
define("BOX_ENTRY_SUPPORT_SITE","Support Seite");
define("BOX_ENTRY_CONTRIBUTIONS","Add-On Module");
define("BOX_ENTRY_CUSTOMERS","Kunden:");
define("BOX_ENTRY_PRODUCTS","Produkte:");
define("BOX_ENTRY_REVIEWS","Bewertungen:");
define("BOX_CONNECTION_PROTECTED","Sie sind gesichert durch eine %s sichere SSL Verbindung.");
define("BOX_CONNECTION_UNPROTECTED","Sie sind <font color='#ff0000\\\'>nicht</font> durch eine sichere SSL Verbindung gesichert.");
define("BOX_CONNECTION_UNKNOWN","unbekannt");
define("CATALOG_CONTENTS","Inhalt");
define("REPORTS_PRODUCTS","Produkte");
define("REPORTS_ORDERS","Roidersa");
define("TOOLS_BACKUP","Bukuop");
define("TOOLS_BANNERS","Banwees");

 ?>